body {
 width:100%;
 color:#000;
 font-family: 'Open Sans', sans-serif;
 margin:0;
 padding:0;
 background:#9ad1e9; 
 width:100%;
 font-size:12pt;
}

.logopink {color: #f91895;}
.logoblue {color: #1791cf;}
.logogreen {color: #12733a;}

input#login-email {width:130px;}
input#login-password {width:130px;}

#topstrip {
 position: fixed; 
 z-index: 999999;
 height:40px;
 top: 0; 
 left: 0;
 right: 0;
 bottom: 0;
 overflow:hidden;
 background-color:#0067a2;
 color:#fff;
 margin:0;
 border-bottom: 5px solid #2d8a00;
}
#topstrip-inner {width: 1110px; margin:auto; padding-top:7px;}
#topstrip-inner .icon {display:inline; float:left; }
#topstrip-inner .loginbox { display:inline; float:left;  font-size:10pt; margin-left: 5px;}
#topstrip-inner .join { display:inline; margin-left: 30px; font-weight:bold;}
#topstrip-inner .socialicons {display:inline; float:right;  }
#topstrip-inner .loggedin {font-size:12pt; margin-top:7px; }

#sitebackground { background:url('/_assets/image/bn-background.png') repeat-x; background-color:#9ad1e9; background-attachment: fixed; margin-top:45px; width:100%; }

#contentwrapper {width:1140px; background-color:#FFF; margin:auto; border:1px solid #79a6b9; border-top:none;  min-height:750px;padding-top:10px; padding-bottom:20px;}

#BNheader {display:block; width:1100px; margin:auto; background-color:#FFF; height:165px; padding-top:7px; }

#BNback {background:url('/_assets/image/bn-background.png') repeat-x; background-color:#9ad1e9; border-top:2px solid #2d8a00; }

#BNpage {padding:20px 15px 10px 15px;}

#BNheader .logo { display:inline; float:left; width:300px; }
#BNheader .leaderboard {display:inline; float:right; width:728px; background-color:gray;padding:2px;}

#BNnav {   
  width:1140px;
  margin:auto;
  background: #1791cf;
  background: -moz-linear-gradient(top, #1fa3e6 0%, #1377aa 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1fa3e6), color-stop(100%, #1377aa));
  background: -webkit-linear-gradient(top, #1fa3e6 0%, #1377aa 100%);
  background: -o-linear-gradient(top, #1fa3e6 0%, #1377aa 100%);
  background: -ms-linear-gradient(top, #1fa3e6 0%, #1377aa 100%);
  background: linear-gradient(to bottom, #1fa3e6 0%, #1377aa 100%);
}

/* for content between two ads */
#contentframe1 { 
  	display: inline-block;
  	vertical-align: top;
	min-height:630px;
	width:575px;
    padding-left:20px;
}

/* for content with one large ad on sidebar */
#contentframe2 {
  	display: inline-block;
  	vertical-align: top;
    padding-left:15px;
	min-height:630px;
	width:740px;
}

#contentframe3 { display: inline-block;	vertical-align: top; padding-left:10px;	width:500px; }
#contentfull { padding:20px; }
#contentmiddle { width:700px; margin:auto; }

.medrect { float:right;	margin:0px 10px 5px 20px; }

.login .txt-input {
	font-size:10pt;
	width:100px;
}

.ad {font-size:10pt; color:#a5c6e4; text-align:center;}
.inline-ad {display:inline; float:right; margin:0 10px 10px 10px;}

#origins {display:block; padding:15px 0 10px 25px; border-top:1px solid #DADADA; margin-top:5px;}
#origins H2 {margin:0;}
ul.origins {margin-left:-20px; font-size:10pt;}

ul.origins li {
	display:inline;
	float:left;
	line-height:20px;
    margin-right:20px;
	display:table-row;
	white-space:nowrap;
    width:150px;
}

ul.origins li  a {
	display:table-row;
	white-space:nowrap;
}


/* footer styles */ 
#footer {
	color:#DADADA;
	font-family: 'Open Sans', sans-serif;
	font-size:10pt;
	font-weight:400;
	font-size:13px;
	line-height:16px;
	padding:20px;
	height:150px;
	margin:auto;
    background-color:#0067a2;
}

#footer .footinner {width:1110px; margin:auto; background-color:#0067a2;}

#footer .logo {display:inline; float:left; }

#footer .links1 {
	display:inline;
	float:left;
	margin:20px 0 0 70px;
	line-height:15pt;
	border-left: 1px solid #fff;
	padding-left:20px;
}

#footer .links2 {
	display:inline;
	float:left;
	margin:20px 0 0 60px;
	line-height:15pt;
}

#footer .links1 a, #footer .links2 a {
	display:table-row;
	color:#fff;
	white-space:nowrap;
}

#footer A:hover { text-decoration:underline; }

#footer .copyright {
	text-align:right;
	float:right;
	color:#fff;
	margin:40px 0 5px 0;
}

/* GENERAL TAG STYLES */
IMG { 	border:none; }

IMG.shadow {
-webkit-box-shadow: 6px 7px 5px 0px rgba(189,189,189,1);
-moz-box-shadow: 6px 7px 5px 0px rgba(189,189,189,1);
box-shadow: 6px 7px 5px 0px rgba(189,189,189,1);
}

img.float-left {
	display:inline;
	float:left;
	margin: 0px 8px 8px 0px;
}

img.float-right {
	display:inline;
	float:right;
	margin: 0px 0px 8px 8px;
}


FORM {margin:0;	padding:0; }

A { color:#ec128e; text-decoration:none; }
A:hover { text-decoration:underline; /* color:#1793d0; */ }

.pagesection {margin-bottom:30px;}

#BNpage H1 {
	font-family: 'Oswald', sans-serif;
	font-size:25pt;
	color:#1791cf;
	margin:0 0 10px 0;
}

.lineright {border-right:1px solid #d3e6f4; height:100%;}
.lineleft {border-left:1px solid #d3e6f4; height:100%;}

p.subhead { color:#179300; font-size:16px; }

H1.girl, H1.boy, H1.unisex { font-family: 'Oswald', sans-serif;	font-size:30pt;	color:#000; }

H2 { 
font-size: 23px;
margin: 5px 0px 0px;
color: #1793CE;
font-family: "Oswald",sans-serif;
}
H3 { font-size:15pt;  margin:0 0 8px 0;}
H4 { font-size:12pt;  margin:0 0 8px 0;}

H2.dotted {	border-top: 1px dashed #1793D0;	
	font-size:15pt; 
	padding:10px 0 2px 0;
	margin-bottom:5px;
	line-height:14pt;
	height:15pt;
   font-family: 'Open Sans', sans-serif;
}

.usemobile {margin:auto;}
.type-1 { list-style:decimal;}
.block {display:block;}
.inline { display:inline; }
.block-center { display:block; margin:0 auto; }

.clearall { clear:both;	margin:0; }

.highlight { color:#cf6; }

.message {
	color:#fff;
	font-weight:bold;
	padding:3px 20px 3px 20px;
	text-align:center;
	background-color: #1791cf;
	margin:auto;
	font-size:14pt;
}

.user_message {	color:#12733a;	font-size:15px;	margin:20px 20px 10px; }

/* BUTTONS */
.button, submit.button{
	cursor:pointer;
	display:inline-block;
	margin:0 2px;
	outline:medium none;
	padding:3px 5px 3px 5px;
	text-align:center;
	text-decoration:none;
	vertical-align:baseline;
	font-size:12pt;
	-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
	text-shadow:none !important;
    border: 1px solid #9d9d9d;
	box-shadow:none !important;

}

.smallbutton, a.smallbutton {
	cursor:pointer;
 	background-color:#1791cf; color:#fff;
	padding:3px 5px 3px 5px;
	text-align:center;
	text-decoration:none;
	font-size:9pt;
	-moz-border-radius:.5em;
	-webkit-border-radius:.5em;
	border-radius:.5em;
	text-shadow:none !important;
	border:none !important;
	box-shadow:none !important;
}

.button:hover, .smallbutton:hover, .smallbutton a:hover { 
	text-decoration:none;	
   	background-color:#fff;
	color: #f91895;
}

.joinbutton { display:inline-block;	margin-left:20px;}

#login-remember {margin-left:5px;}

.rounded { -moz-border-radius:.5em;	-webkit-border-radius:.5em;	border-radius:.5em; }

/* global table rules */
table { margin:0;padding:0;}
.right,.cell-right,.cart-table tr.table-header td.right { text-align:right; }
.cell-center { text-align:center; }
.cell-top {	vertical-align:top;}
.cell-middle {	vertical-align:middle;}
.cell-bottom {	vertical-align:bottom; }

/* search in header */ 

#searchitems { display:block; margin:20px 0px 7px 0px; }

ul.browsebyletter {display:inline; float:right; margin:0; padding:0;}

ul.browsebyletterleft {display:inline; float:left; margin:5px 0 0 0; padding:0;}

ul.browsebyletter li, ul.browsebyletterleft li { display:inline; float:left; margin-bottom:10px; margin-right:5px;}
ul.browsebyletter li a.letter, ul.browsebyletterleft li a.letter  {
	border:1px solid #DADADA;
	font-size:13pt;
	padding:2px 7px 2px 7px;
	text-decoration: none;
	height:10px;
	width:20px;
}
ul.browsebyletter li a.letter:hover, ul.browsebyletterleft li a.letter:hover { text-decoration: none; background-color:#1791cf; color:#fff; }

#namesearch { display:inline-block; float:left; margin-top: 0px; margin-top:-5px; margin-bottom:5px; }
#namesearch A {	font-size:16px;	padding:0 4px 0 5px; }

input#standard-search {
    margin-top:1px;
    float:right;
	border:solid 1px #1793d0;
	height:28px;
	padding:3px 0 2px 5px;
	width:230px;
	font:13pt Arial, helvetica;
	color:#92bed3;
}
input#standard-search:focus { color: black;}
#btn-search { margin:0;float:right; }

/* form elements */ 
.form { padding-top:5px; }

.form TABLE TR TD { background:#eee; }

.form LABEL { 
	background:#eee;
	display:block;
	font-size:1.25em;
	margin-top:1px;
	padding:10px;
	text-align:right;
}

.form LABEL.req { font-weight:700;}

.form DIV.field {
	background:#eee;
	line-height:30px;
	margin-top:1px;
	width:360px;
}

.form DIV.note { background:#eee; 	font-size:1em;	padding:5px 25px 5px 255px;}

.form DIV.note UL { margin:0; padding:0 0 0 20px;}

.form DIV.note LI { display:inline; float:left;	width:180px;}

.form .txt-input {
	border:solid 1px #999;
	font-size:1.25em;
	margin:4px 0 0;
	width:280px;
}

input.top-email {
	border:solid 1px #999;
	font-size:12pt;
	margin:4px 0 0;
	width:200px;
}
input.top-pass {
	border:solid 1px #999;
	font-size:12pt;
	margin:4px 0 0;
	width:100px;
}

.form SELECT { margin-top:6px; }

.form LABEL.radio-label {
	display:inline;
	float:left;
	font-size:12px;
	height:30px;
	line-height:30px;
	margin:0;
	padding-left:5px;
	text-align:left;
	width:80px;
}

.form INPUT.radio {
	display:inline;
	float:left;
	height:13px;
	position:relative;
	top:5px;
}

.form-option {
	background:#eee;
	margin-top:1px;
	padding:10px 0;
}

.form-option .checkbox-input {
	display:inline;
	float:left;
	text-align:right;
	width:200px;
}

.form-option .checkbox-label {
	display:inline;
	float:left;
	padding:0 25px 0 5px;
}

.form-option .checkbox-label IMG {
	display:inline;
	float:right;
	margin-left:10px;
}


/* global errors */ 
.err { color:#F91895; font-weight:700;  }
.error { color:#F91895; font-weight:700; }

div.success {
	background-color:#fff;
	color:#2d8a00;
	width: 350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:700;
	line-height:normal;
}

div.error {
	background-color:#fff;
	color:#F91895;
	width: 350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:700;
	line-height:normal;
}

.small-note { font-size:12px; line-height:15px; }


.thumb { border:0; margin-right:5px; width:250px; }
#pixthemes table { margin-left:30px; width:600px; }
#pixthemes td { border:1px dashed #DADADA; }
.widget_display { border-bottom:1px dashed #1793DD; padding:20px 0;}
.widget_link { font-size:16px; margin-bottom:15px; margin-left:50px; }
.glossary { margin:5px 5px 10px 0; }
#aff {	border:0; margin:auto; }
#aff td { border:1px dashed #1793D0; padding:5px; width:130px; }


/* Star Rating Styles */
.loading { height:27px; background:url('../img/working.gif') 50% 50% no-repeat;	}
.unit-rating { list-style:none; margin:0; padding:0; margin-bottom:4px; height:27px; width:135px; position:relative; background:url('../img/stars.gif') top left repeat-x; }
.unit-rating LI { text-indent:-90000px; padding:0; margin:0; /*\*/float:left;/* */ }
.unit-rating LI.current-rating { background:url('../img/stars.gif') left bottom; position:absolute;	height:27px; display:block;	text-indent:-9000px; z-index:1;	}
.unit-rating LI A { outline:none; display:block; width:27px; height:27px; text-decoration:none; text-indent:-9000px; z-index:20; position:absolute; padding:0; }
.unit-rating LI A:hover { background:url('../img/stars.gif') left center; z-index:2; left:0; }
.unit-rating A.r1-unit { left:0; }
.unit-rating A.r1-unit:hover { width:27px; }
.unit-rating A.r2-unit { left:27px; }
.unit-rating A.r2-unit:hover { width:54px; }
.unit-rating A.r3-unit { left:54px; }
.unit-rating A.r3-unit:hover { width:81px; }
.unit-rating A.r4-unit { left:81px; }
.unit-rating A.r4-unit:hover { width:108px; }
.unit-rating A.r5-unit { left:108px; }
.unit-rating A.r5-unit:hover { width:135px; }

.loading { 	background:url(../img/working.gif) 50% 50% no-repeat; height:27px; }

.small {font-size:10pt;}
.smallitalic {font-size:10pt; font-style:italic; font-family:arial, helvetica;}
.right {float:right;}

.leftbar {display:inline-block; vertical-align: top; margin-right:10px;}
.rightbar {display:inline-block; vertical-align: top; margin-left:10px; float:right; }

.ddheader {font-size:11pt; color:#000; font-weight:bold;}

.loading {
	background:url(http://www.babynames.com/_assets/image/working.gif) 50% 50% no-repeat;
	height:27px;
}

.section-header {
	margin:10px 0px 12px 0px;
	font-size:25px;
	color: #1793ce;
	font-family: 'Oswald', sans-serif;
}


/* TABLET Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
{

	#sitebackground { background:url('/_assets/image/bn-background.png') repeat-x; background-color:#9ad1e9; background-attachment: fixed; margin-top:45px; padding-top:10px; width:1150px; }

	#footer {  font-size:14pt; width:1110px; background-color:#0067a2; line-height: 18pt;}
	#footer .links1, #footer .links2 {line-height: 18pt;}

}

